Subject: [lojban] Re: zoizoi

From: Robin Lee Powell <[email-masked]>
Date: Wed, 8 Jan 2003 16:07:30 -0800

On Wed, Jan 08, 2003 at 07:02:29PM -0500, Pierre Abbat wrote:
> The way I'm going to do it (after I have it lexing all words other than {zoi}, 
> {fa'o}, and a few other specials) is as follows:

Pierre, I just want to generally thank you for doing this work. Having
an unambiguous word-breaking algorithm is something, IMO, this project
desperately needs.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi